Bug 843986 - [abrt] exo-0.6.2-4.fc17: __GI_raise: Process /usr/lib64/xfce4/exo-1/exo-helper-1 was killed by signal 6 (SIGABRT)
[abrt] exo-0.6.2-4.fc17: __GI_raise: Process /usr/lib64/xfce4/exo-1/exo-helpe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: exo (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:33d7d3fd9d22376274c35c4b1e3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-27 14:52 EDT by ramiro
Modified: 2013-08-01 13:30 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 13:30:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.49 KB, text/plain)
2012-07-27 14:52 EDT, ramiro
no flags Details
File: backtrace (48.35 KB, text/plain)
2012-07-27 14:52 EDT, ramiro
no flags Details
File: maps (31.25 KB, text/plain)
2012-07-27 14:52 EDT, ramiro
no flags Details
File: dso_list (6.23 KB, text/plain)
2012-07-27 14:52 EDT, ramiro
no flags Details

  None (edit)
Description ramiro 2012-07-27 14:52:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/lib64/xfce4/exo-1/exo-helper-1 --launch WebBrowser
crash_function: __GI_raise
executable:     /usr/lib64/xfce4/exo-1/exo-helper-1
kernel:         3.4.6-2.fc17.x86_64
pid:            2006
pwd:            /home/ramiro
time:           vie 27 jul 2012 13:37:53 COT
uid:            1000
username:       ramiro
var_log_messages: Jul 27 13:37:54 RAGASI abrt[2048]: Saved core dump of pid 2006 (/usr/lib64/xfce4/exo-1/exo-helper-1) to /var/spool/abrt/ccpp-2012-07-27-13:37:53-2006 (42151936 bytes)

backtrace:      Text file, 49513 bytes
core_backtrace: Text file, 7666 bytes
dso_list:       Text file, 6379 bytes
maps:           Text file, 32005 bytes

build_ids:
:f69712fe393313f44607679e934bf5a67f39ec50
:faca16f15d87b83d2947a386e319b02f724dcbb5
:6086bff484a49cc8b80cb714d7e83a6391394800
:54a5cc118d928470da13565de8592b664a9868e0
:23d1440088fed14354e355ac2cbdba1f38fcf1a3
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:f4d479614b09460085428bbe7d53df454d0d39e5
:fd952473da735f9c0f50de231aa3d84d7855ef57
:b277af36744327e3d58eae76bcdaadcca71a28c6
:6088efab2ef3571c51fb041bb70b4ab626221ba4
:ec87953f655fbcbcbe71b591db5451e56739576e
:e45258c755689bf1d66580f1c9a3f9d4d3f26235
:3bbeb82b3bc850005dc0f186e15b20b45df0cbaa
:f4c064df8745dff15466d705fb049138f9a5c949
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:253afe744466fe7580bbb6040de6183dba9e2b02
:6668de624a10d486a3484d5b4921f87b1e77d36c
:42675a8ad8f70ff19362070510cdf1ba202a70db
:234d4eb1aa690c38533ef82f517b390255d3bc4d
:fb86c3a448f22bd68843d5aa0b35e74d20629e85
:508cf66f72e70054a41215f80ed2385c6bb80030
:67792c148d2b8f13f6732c9367e926c26d7376c5
:63651cdc0224824a9c9324c77c3b5887378e871d
:c4ec0971b2dcee71aaf8374975474054245fea00
:a553a7e9625a224a8f39286909adc17787ad51bd
:1c1cbb11b6d1c924bc72f2703a3077f89cd1e5b6
:822e9b3523e8312240f41a25722d539bc77ed436
:b26a3acffde6a14576fe8b9bb2b73ff461f310b6
:0eda37efa596eafa8fe8122533c0a58bd3301325
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:396fda5abd0de2132396c4a3e94f7a7173bc26e7
:404cbecd24d186758ed474b345313da28b2990fa
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:d804f8ee47797da9213a92f00cd095ecada8d79f
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:9e6594e38d36f94f5e02c90731970f1c72396147
:4be52003911ecd601a3513fe4933fa05f337d3f3
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:7c35310fc506498c612d5d982ab03becc4b4817c
:48c0fe9b8cd26b4d0b5bf1de0bc76da565bd7d27
:8f7c190397d7c1f617e66f18f759714662b60367
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:839c8e3a55bd7f61afdcfebeae52f9dadc3a69fb
:4b044fe80e4c1b69986abc4b160c303048005d4e
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:8c083e0f61deb55917e5c7b193fe4d000a7375f1
:247132297f287226a24c12e683292f5c94013066
:726a299098b7695fc69d788f6b19468810c1ba6e
:41d17d4a5034f12665fbcbb2c80a4beca8bb0881
:5350b5972464f66f404861dc50225a114a2a5e7e

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/ramiro/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1252
:HOSTNAME=RAGASI
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/home/ramiro/.gnupg/S.gpg-agent:1283:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=0d895d0a6da41e300efded1900000011-1343412747.91713-1219356971
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/ramiro/keyring-7HxGxE
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=ramiro
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-qZJKcMXP1112/agent.1112
:USERNAME=ramiro
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/ramiro
:DESKTOP_SESSION=xfce
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/ramiro/.local/bin:/home/ramiro/bin
:QT_IM_MODULE=xim
:PWD=/home/ramiro
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=es_CO.UTF-8
:GNOME_KEYRING_PID=1104
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/ramiro
:XDG_SEAT=seat0
:LOGNAME=ramiro
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-NoeWK3NPyV,guid=9958c3fa8734073052c792cf00000065
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/ramiro
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-ramiro-DnEnQa/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1292,unix/unix:/tmp/.ICE-unix/1292
:DISPLAY=:0.0

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 28940                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       28940                28940                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/ramiro/.xsession-errors
:pos:	56252
:flags:	0102002
:2:/home/ramiro/.xsession-errors
:pos:	56252
:flags:	0102002
:3:socket:[152960]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[151285]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:socket:[155729]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: e403cdfd-67d8-450f-9310-5b3b50fe95d4
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_CO.UTF-8
:Plataforma: x86_64
:BogoMIPS: 6020.52
:Fabricante de CPU: AuthenticAMD
:Modelo de CPU: AMD Phenom(tm) II X4 940 Processor
:Paso del UCP: 2
:Familia de UCP: 16
:Número de Modelo de CPU: 4
:Número de CPUs: 4
:Velocidad del CPU: 3000
:Memoria del Sistema: 3703
:Intercambio (swap) del Sistema: 5759
:Vendedor: System manufacturer
:Sistema: System Product Name System Version
:Factor de forma: Desktop
:Kernel: 3.4.6-2.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(4130:38406:4163:33521) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 2)
:(4098:17296:4163:33519) pci, ahci, STORAGE, M3A78-EH Motherboard
:(4098:17302:4163:33519) pci, ehci_hcd, USB, M3A78-EH Motherboard
:(4130:38400:4163:33521) pci, None, HOST/PCI, M3A78-EH Motherboard
:(4163:38402:4163:33521) pci, None, PCI/PCI, RS880 PCI to PCI bridge (int gfx)
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, None, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(6505:4134:4163:33564) pci, ATL1E, ETHERNET, AR8121/AR8113/AR8114 Gigabit or Fast Ethernet
:(4401:28980:6783:8456) pci, saa7134, MULTIMEDIA, SAA7134/SAA7135HL Video Broadcast Decoder
:(4098:17308:4163:33519) pci, pata_atiixp, STORAGE, M3A78-EH Motherboard
:(4098:17285:4163:33519) pci, None, SERIAL, M3A78-EH Motherboard
:(4098:17309:4163:33519) pci, None, PCI/ISA, M3A78-EH Motherboard
:(4098:17283:4163:33606) pci, snd_hda_intel, MULTIMEDIA, SBx00 Azalia (Intel HDA)
:(4098:17305:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:38416:4163:33521) pci, radeon, VIDEO, Radeon HD 3200 Graphics
:(4098:38415:4163:33521) pci, snd_hda_intel, MULTIMEDIA, RS780 Azalia controller
:(4098:17303:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17304:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17302:4163:33519) pci, ehci_hcd, USB, M3A78-EH Motherboard
:(4098:17304:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:(4098:17303:4163:33519) pci, ohci_hcd, USB, M3A78-EH Motherboard
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ragasi-lv_root / ext4 4096 4096 13091841 11562853 11431803 3276800 3118208 3118208
:/dev/sdb2 /boot ext4 1024 1024 508644 421936 396336 128016 127614 127614
:/dev/mapper/vg_ragasi-lv_home /home ext4 4096 4096 14562235 14291765 13562268 3653632 3652608 3652608
:/dev/sda1 WITHHELD fuseblk UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN UNKNOWN
:/dev/sdc1 WITHHELD vfat 32768 32768 30516299 4227379 4227379 0 0 0
:

xsession_errors:
:*** glibc detected *** /usr/lib64/xfce4/exo-1/exo-helper-1: free(): invalid pointer: 0x0000000002053630 ***
:/usr/lib64/xfce4/exo-1/exo-helper-1[0x40910e]
:00400000-00411000 r-xp 00000000 fd:01 6338                               /usr/lib64/xfce4/exo-1/exo-helper-1
:00610000-00611000 r--p 00010000 fd:01 6338                               /usr/lib64/xfce4/exo-1/exo-helper-1
:00611000-00617000 rw-p 00011000 fd:01 6338                               /usr/lib64/xfce4/exo-1/exo-helper-1
Comment 1 ramiro 2012-07-27 14:52:29 EDT
Created attachment 600852 [details]
File: core_backtrace
Comment 2 ramiro 2012-07-27 14:52:31 EDT
Created attachment 600853 [details]
File: backtrace
Comment 3 ramiro 2012-07-27 14:52:33 EDT
Created attachment 600854 [details]
File: maps
Comment 4 ramiro 2012-07-27 14:52:35 EDT
Created attachment 600855 [details]
File: dso_list
Comment 5 Kevin Fenzi 2012-07-27 16:08:16 EDT
What were you doing when this happened? Can you duplicate it?
Comment 6 chromaticpan 2012-11-11 20:33:54 EST
While adding files to Pragha's playlist. The files were coming from an external storage device. 

backtrace_rating: 4
Package: pragha-1.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Tony 2012-12-23 13:00:54 EST
Attempting to open JPG file on a USB memory stick.

backtrace_rating: 4
Package: ristretto-0.3.6-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Fedora End Of Life 2013-07-04 02:05:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 13:30:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.